/****************************************************************************
 * Section
 ****************************************************************************/
.blog .content .content_section {
    color: #000000;
}

/****************************************************************************
 * Cols
 ****************************************************************************/
.blog_listing > * {
    display: none;
}
.blog_listing > .col_mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.col_mobile .item {
    -webkit-box-flex:0;
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%
}
@media screen and (min-width:40em){
    .col_mobile .item {
        -webkit-box-flex:0;
        -webkit-flex:0 0 50%;
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%
    }
    .col_mobile .item:nth-child(5n-4) {
        -webkit-box-flex:0;
        -webkit-flex:0 0 100%;
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%
    }
}
@media screen and (min-width:64em){
    .blog_listing > * {
        display: block;
    }
    .blog_listing > .col_mobile {
        display: none;
    }
}

/****************************************************************************
 * Item Inner
 ****************************************************************************/
.blog_archive_section .item .item_inner {
    margin: 0; padding: 0;
}

/****************************************************************************
 * Image
 ****************************************************************************/
.blog_archive_section .item .item_image {
    padding: 0;
    overflow: hidden;
    position: relative;
}
.blog_archive_section .item .item_image img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.blog_archive_section .item .item_inner:hover .item_image img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/****************************************************************************
 * Content
 ****************************************************************************/
.blog_archive_section .item .item_content {
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    padding: 2rem 1rem;
    position: relative;
}

.blog_archive_section .item .item_content p:last-child {
    margin-bottom: 0;
}

@media screen and (min-width:40em){
    .blog_archive_section .col_two .item .item_content {
        padding: 3rem 1rem;
    }
    .blog_archive_section .col_two .item .item_content:after {
        content: '';
        position: absolute;
        background: url(../img/hotel-gluecksschmiede-favicon-pink.png) no-repeat;
        background-color: #ffffff;
        background-size: 3rem;
        background-position: 70% 50%;
        width: 4rem;
        height: 4rem;
        left: 50%;
        border-radius: 50%;
        top: 0;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
}

@media screen and (min-width:64em){
    .blog_archive_section .col_two .item .item_content {
        padding: 4rem 1rem;
    }
}


/****************************************************************************
 * Title
 ****************************************************************************/
.blog_archive_section .item .content_title > p {font-size: 0.625rem;}

@media screen and (min-width:40em){
    .blog_archive_section .col_two .item .content_title > p {font-size: 0.75rem;}
    .blog_archive_section .col_two .item h3 {font-size:2.125rem;}
    .blog_archive_section .item h3 {font-size:1.375rem;}
}
@media screen and (min-width:64em){
    .blog_archive_section .col_two .item h3 {font-size:2.5rem;}
    .blog_archive_section .item h3 {font-size:1.5rem;}
}


/****************************************************************************
 * Filter
 ****************************************************************************/
.blog_filter {
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.blog_filter li {
    list-style: none;
    padding: 0.5rem 1rem;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
}
.blog_filter li > * {
    letter-spacing: 0.125rem;
    font-size: 0.875rem;
}
.blog_filter li > span {
    text-decoration: underline;
}